loop-protect vulnerabilities

Prevent infinite loops in dynamically eval'd JavaScript.

Latest version

2.1.6

First published

7 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
loop-protect 2.1.6 Latest 26 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
loop-protect 2.1.5 25 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
loop-protect 2.1.4 16 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
loop-protect 2.1.3 16 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
loop-protect 2.1.2 16 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
loop-protect 2.1.0 11 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
loop-protect 2.0.0 11 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
loop-protect 2.0.0-beta.2 Pre-release 11 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
loop-protect 2.0.0-beta.1 Pre-release 11 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
loop-protect 0.9.0 16 Apr, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L